This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 182580 - CVE-2006-0188 Possible XSS through right_frame parameter in webmail.php
CVE-2006-0188 Possible XSS through right_frame parameter in webmail.php
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
source=secunia,reported=20060222,publ...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 09:55 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 11:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-02-23 09:55:25 EST
Possible XSS through right_frame parameter in webmail.php
http://www.squirrelmail.org/security/issue/2006-02-01

(Text taken from the above URL)
The right_frame parameter in webmail.php was not properly sanitized,
and could allow for an attacker to replace the right frame of a
tricked user with content from another host within the SquirrelMail
interface.  Some of the attack vectors are only possible with Internet
Explorer.

source=secunia,reported=20060222,public=20060201
Comment 1 Fedora Update System 2006-03-03 15:25:10 EST
From User-Agent: XML-RPC

squirrelmail-1.4.6-1.fc4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.